<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_namePhone"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_margin="@dimen/dp_4"
    android:background="@drawable/shape_name_phone"
    android:gravity="center_vertical"
    android:paddingVertical="6dp"
    android:paddingStart="6dp"
    android:paddingRight="20dp"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintStart_toStartOf="parent">

    <ImageView
        android:id="@+id/home_imageview6"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_gravity="center"
        android:src="@drawable/ico_contact2"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_contact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:text="李先生1111111"
        android:textColor="#8f4d7d"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintStart_toEndOf="@+id/home_imageview6"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_contact_way"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="12341234123"
        android:textColor="#E45DBF"
        android:textSize="24sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="@+id/tv_contact"
        app:layout_constraintTop_toBottomOf="@+id/tv_contact" />
</androidx.constraintlayout.widget.ConstraintLayout>